import axios,{ AxiosInstance } from "axios";

class AppService {
    // private baseUrl:string
    private service:AxiosInstance
    constructor(){
      this.service = axios.create({
          baseURL:this.getBaseUrl(),
          timeout: 15000,
      })
    }
    private getBaseUrl(){
       return  process.env == 'devlelop'?"123":"321"
    }
}